<style>
	.container{
	width:100%;
	}
	.div_cls{
	margin-top:50px;
	}
</style>
<div class="col-lg-12 ">
	<section class="panel">
		<header class="panel-heading" style="min-height:120px">
			<h4 class="text-center"><i class="fa fa-user truck_icon"></i><br/> <b>Reports List</b></h4>
		</header>
		<div class="panel-body">
			<div class="col-lg-12">
				<ul class="nav nav-tabs">
					<li class="nav-item <?php if($tab_active_cls=="repp_cu_tab_cls"){echo "active";}?>">
						<a class="nav-link"  data-toggle="tab" href="#cus_w">Customer Wise</a>
					</li>
					<li class="nav-item <?php if($tab_active_cls=="repp_tl_tab_cls"){echo "active";}?>">
						<a class="nav-link"  data-toggle="tab" href="#trans_w">Transporter Wise</a>
					</li>
					<li class="nav-item <?php if($tab_active_cls=="repp_com_tab_cls"){echo "active";}?>">
						<a class="nav-link"  data-toggle="tab" href="#comd_w">Commodity Wise</a>
					</li>
					<li class="nav-item <?php if($tab_active_cls=="repp_tok_tab_cls"){echo "active";}?>">
						<a class="nav-link"  data-toggle="tab" href="#tok_w">Token/Ticket No Wise</a>
					</li>
					<li class="nav-item <?php if($tab_active_cls=="repp_fd_tab_cls"){echo "active";}?>">
						<a class="nav-link"  data-toggle="tab" href="#per_w">Period Wise</a>
					</li>
				</ul>
				<div class="tab-content">
					<div id="cus_w" class="container tab-pane <?php if($tab_active_cls=="repp_cu_tab_cls"){echo "active";}else{echo "fade";}?>">
						<?php
							$this->load->view('reports/customer_wise');
						?>
					</div>
					<div id="trans_w" class="container tab-pane <?php if($tab_active_cls=="repp_tl_tab_cls"){echo "active";}else{echo "fade";}?> ">
						<?php
							$this->load->view('reports/transporter_wise');
						?>
					</div> 
					<div id="comd_w" class="container tab-pane <?php if($tab_active_cls=="repp_com_tab_cls"){echo "active";}else{echo "fade";}?> ">
						<?php
							$this->load->view('reports/commodity_wise');
						?>
					</div>
					<div id="tok_w" class="container tab-pane <?php if($tab_active_cls=="repp_tok_tab_cls"){echo "active";}else{echo "fade";}?> ">
						<?php
							$this->load->view('reports/token_no_wise');
						?>
					</div>
					<div id="per_w" class="container tab-pane <?php if($tab_active_cls=="repp_fd_tab_cls"){echo "active";}else{echo "fade";}?> ">
						<?php
							$this->load->view('reports/period_wise');
						?>
					</div>
				</div>
				
				
			</div>
			
		</div>
	</section>
</div>
<?php
					if(isset($lul_re_list)){
						$this->load->view('reports/report_csv_preview');
					}
				?>
<script type='text/javascript'>
	ml_list     = <?php echo json_encode($ml_list);?>;
	$('#com_val_id').change(function(){
	com_val_id = $(this).val();
	ml_item_id = $('#ml_item_id').val();
	$('#ml_item_id').html('');
	$('#ml_item_id').append('<option value="">--Select Item --</option>');
	
	    $.each(ml_list,function(i,n){
	        if(com_val_id==n.ml_com_id){
	            $('#ml_item_id').append('<option value="'+n.ml_id+'">'+n.ml_name+'</option>');
	        }
	    });
	});
</script>